# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = tcl
pkgbase = tcl
xdata = pkgtype=pkg
pkgver = 8.6.14-4
pkgdesc = Powerful, easy-to-learn dynamic programming language
url = http://tcl.sourceforge.net/
builddate = 1715045477
packager = Developer <dev@tuxcore.org>
size = 14138934
arch = x86_64
license = TCL
depend = zlib
